Skip to Content
sesameSend

Usage

Retrieve your account usage and plan limits

Retrieve account usage

GET /usage

Retrieve your account's current usage and plan limits.

Example

curl -X GET "$SESAMESEND_URL/usage" \
  -H "Authorization: Bearer $OPENSEND_API_KEY"

Responses

StatusDescription
200OK
{
  "object": "usage",
  "emails": {
    "daily": {
      "used": 1,
      "limit": null,
      "sent": 1,
      "received": 1,
      "resets_at": "string"
    },
    "monthly": {
      "used": 1,
      "limit": 1,
      "sent": 1,
      "received": 1,
      "resets_at": "string"
    }
  },
  "contacts": {
    "used": 1,
    "limit": 1
  },
  "segments": {
    "used": 1,
    "limit": null
  },
  "broadcasts": {
    "used": 1,
    "limit": null
  },
  "ai_credits": {
    "used": 1,
    "limit": null,
    "next_increase_at": null
  },
  "automation_runs": {
    "used": 1,
    "limit": 1,
    "resets_at": "string"
  },
  "domains": {
    "used": 1,
    "limit": null
  },
  "rate_limit": {
    "limit": 1,
    "duration": "string"
  }
}